<html>
 <head>
  <meta content="initial-scale=1.0, user-scalable=no" name="viewport"/>
  <meta content="text/html; charset=utf-8" http-equiv="content-type"/>
  <title>
   Google Maps - pygmaps
  </title>
  <script src="https://maps.googleapis.com/maps/api/js?libraries=visualization&amp;sensor=true_or_false" type="text/javascript">
  </script>
  <script type="text/javascript">
   function initialize() {
		var centerlatlng = new google.maps.LatLng(-36.718980, 174.712800);
		var myOptions = {
			zoom: 18,
			center: centerlatlng,
			mapTypeId: google.maps.MapTypeId.ROADMAP
		};
		var map = new google.maps.Map(document.getElementById("map_canvas"), myOptions);

var PolylineCoordinates = [
new google.maps.LatLng(-36.720660, 174.713520),
new google.maps.LatLng(-36.720080, 174.713290),
new google.maps.LatLng(-36.719450, 174.713010),
new google.maps.LatLng(-36.718980, 174.712800),
new google.maps.LatLng(-36.718760, 174.712690),
new google.maps.LatLng(-36.718570, 174.712590),
new google.maps.LatLng(-36.718460, 174.712530),
new google.maps.LatLng(-36.718240, 174.712400),
];

var Path = new google.maps.Polyline({
clickable: false,
geodesic: true,
path: PolylineCoordinates,
strokeColor: "#FF0000",
strokeOpacity: 1.000000,
strokeWeight: 8
});

Path.setMap(map);


	}
  </script>
 </head>
 <body onload="initialize()" style="margin:0px; padding:0px;">
  <div id="map_canvas" style="width: 100%; height: 100%;">
  </div>
  <script async="defer" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDTZHhadJNoPuRPEyh1lRzTqxnEKfRv5Cg&amp;callback=initMap">
  </script>
 </body>
</html>
